.form-kontakt { text-align:left; clear:right; float:right; margin-right:3% }
.form-kontakt label { font-size:14px; font-weight:300; text-align:left; display:block; margin:10px 0 3px 0; text-transform:uppercase; color:#656565 }
.form-kontakt input.in,
.form-kontakt textarea.te { width:300px; background:#fff; border:1px solid #e0e0e0; font-size:14px; color:#656565; display:block }
.form-kontakt input.in { height:33px; line-height:33px; padding:0 10px }
.form-kontakt textarea.te { height:150px; line-height:auto; padding:10px }
/*.form-kontakt div.check { clear:left; float:left }
.form-kontakt div.check-info { float:left; width:295px; margin:8px 0 0 12px; font-size:14px; line-height:18px }
.form-kontakt div.check-info span { font-size:12px }*/
.form-kontakt .center { text-align:center }
.form-kontakt input.button {
	display:inline-block; width:auto; height:40px; background:#245caf; padding:0 16px;
	border:0; /*-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;*/
	line-height:40px; font-size:14px; font-weight:900; color:#fff; text-decoration:none; text-transform:uppercase; cursor:pointer;
}
@media(max-width:800px){
	.form-kontakt { float:left; margin:30px 3% 0 3% }
}
@media(max-width:480px){
	.form-kontakt input.in,
	.form-kontakt textarea.te { width:280px }
}